@charset "utf-8";

/* @group news */

#news{
	margin: 25px 0 0 10px;
	padding-bottom: 20px;
	width: 695px;
	float: left;
	position: relative;
}
#news #linkToNewsList{
	text-align: right;
	margin-top: 12px;
}
#news #linkToNewsList a{
	background: url(../common/images/arr_index.png) no-repeat;
	padding-left: 15px;
}
#newsTab{
	background: url(../images/newstabs.png) no-repeat;
	height: 30px;
	position: relative;
}
#newsTab h2{
	position: absolute;
	text-indent: -9999px;
	margin: 0;
}
#newsTab h2 a{
	display: block;
	width: 80px;
	background-image: url(../common/images/trancimg.png);
}
#newsTab ul{
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
}
#newsTab li{
	position: absolute;
	height: 30px;
	cursor: pointer;
	display: block;
}
#newsTab li strong{
	display: block;
	height: 30px;
	text-indent: -9999px;
}
#nt_1{ left: 7px; width: 80px;}
#nt_2{ left: 89px; width: 80px; }
#nt_3{ left: 171px; width: 80px; }
#nt_4{ left: 253px; width: 80px; }
#nt_5{ left: 335px; width: 110px; }
#nt_6{ left: 447px; width: 80px; }
#nt_7{ left: 529px; width: 80px; }
#nt_8{ left: 611px; width: 80px; }

#nt_1.hovering strong{ background: url(../images/newstabs.png) no-repeat -7px -30px;}
#nt_2.hovering strong{ background: url(../images/newstabs.png) no-repeat -89px -30px; }
#nt_3.hovering strong{ background: url(../images/newstabs.png) no-repeat -171px -30px; }
#nt_4.hovering strong{ background: url(../images/newstabs.png) no-repeat -253px -30px; }
#nt_5.hovering strong{ background: url(../images/newstabs.png) no-repeat -335px -30px; }
#nt_6.hovering strong{ background: url(../images/newstabs.png) no-repeat -447px -30px; }
#nt_7.hovering strong{ background: url(../images/newstabs.png) no-repeat -529px -30px; }
#nt_8.hovering strong{ background: url(../images/newstabs.png) no-repeat -611px -30px; }

#nt_1.currentDisp strong{ background: url(../images/newstabs.png) no-repeat -7px -60px;}
#nt_2.currentDisp strong{ background: url(../images/newstabs.png) no-repeat -89px -60px; }
#nt_3.currentDisp strong{ background: url(../images/newstabs.png) no-repeat -171px -60px; }
#nt_4.currentDisp strong{ background: url(../images/newstabs.png) no-repeat -253px -60px; }
#nt_5.currentDisp strong{ background: url(../images/newstabs.png) no-repeat -335px -60px; }
#nt_6.currentDisp strong{ background: url(../images/newstabs.png) no-repeat -447px -60px; }
#nt_7.currentDisp strong{ background: url(../images/newstabs.png) no-repeat -529px -60px; }
#nt_8.currentDisp strong{ background: url(../images/newstabs.png) no-repeat -611px -60px; }

#niBtnsTop{
	position: absolute;
	list-style: none;
	margin: 0;
	padding: 0;
	top: 4px;
	left: 576px;
}
#niBtnsTop li{
	position: absolute;
}
#niBtnsTop li#niList{
	left: 0;
}
#niBtnsTop li#niRss{
	left: 62px;
}
#niBtnsTop li a{
	display: block;
	width: 56px;
	height: 19px;
	text-indent: -9999px;
}

#headLines .section{
	display: none;
}
#headLines .section.currentDisp{
	display: block;
}
#headLines .section dl{
	margin: 3px 0 0;
	padding: 0;
}
#headLines .section dt{
	clear: both;
	float: left;
	padding: 7px 9px 5px ;
}
#headLines .section dd{
	margin: 0;
	padding: 7px 10px 5px 14.5ex;
	background: url(../common/images/bd_h_dot.png) repeat-x 0 bottom;
}
#headLines .section.icons dd{
	padding: 7px 10px 5px 24ex;
}
#headLines .section dd a{
	display: block;
	text-indent: 0;
}
#headLines .section.icons dd a{
	display: block;
	text-indent: -62px;
}
#headLines .section dd a img{
	margin-right: 5px;
	vertical-align: middle;
}

/* @end */

/* @group linkBanners */

#linkBanners{
	float: right;
	margin: 28px 0 30px auto;
	padding-right: 12px;
	width: 198px;
}
#linkBanners ul{
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 1;
}
#linkBanners ul li{
	margin: 0 0 0px;
	line-height: 1;
	display: block;
}
*html #linkBanners ul li{
	height: 0;
}
#linkBanners ul li a{
	display: block;
	line-height: 1;
}



/* @end */

/* @group My Group */

#cse-search-results{
	width: 795px;
	margin-left: 72px;
}

/* @end */

#prContents {
	width: 940px;
	float: left;
}


#subNav{
	margin:15px 0px 0px;
	padding:5px 6px 4px;
	width:928px;
	height:61px;
	background-color:#d0d7dd;	
}
#subNav ul{
	margin:0;
	padding:0;
	list-style:none;
}
#subNav ul li{
	float:left;
}